
/* ---------------------------------------------------
INICIO RESEARCH
----------------------------------------------------- */
.use-case-b {
    padding-top: 5em;
    padding-bottom: 4em;
}

.use-case-b .container {
    max-width: 100%;
}

}
.research .primary-cert h1{
  font-size: 5em;
  color: white;
}

.seccion.research{
    padding-bottom: 3em;
}

.row-reports{
    padding-bottom: 4em;
}

.row-reports > div{
    margin-bottom: 2em;
}

.hovers{
    position:relative;
    text-align:center;
    background-color: #1a4552;
    display: table;
}

.hover-paper img{
    max-width:100%;
}
.hover-paper{
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    opacity: 1;

}

.hover-hidden{
    position: absolute;
    opacity:0;
    top:0;
    left:0;
    z-index: 999;
    width:100%;
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    padding:2em;
    height:100%;
}

/*
.hover-hidden h3, .hover-hidden p{
    color:#fff;
    margin-top:1em;
}
.hover-hidden p{margin-top:2em;margin-bottom: 2em;}
*/

.hover-hidden h3{
    height:27%;
    margin-top:0.7em;
    color:#fff;
}

.hover-hidden p{
    height:40%;
    padding-top:0;
    margin-top:0;
    color:#fff;
}

.hover-hidden .btn-flecha .circle .icon.arrow::before {
    border-color: #1a4552;
}
.hover-hidden .btn-flecha .circle {
    background-color: #fff;
}
.hover-hidden .btn-flecha .button-text {
    color: #fff;
}
.hover-hidden .btn-flecha:hover .button-text {
    color: #1a4552;
}


.hovers:hover .hover-hidden{
    opacity: 1;
}
.hovers:hover .hover-paper{
    opacity: 0;
}

.box-research.learn-more {
    background-color: #e5e5e5;
    height: 100%;
}

.box-research.learn-more .text-box{
    position: absolute;
    bottom:0;
    padding:2em;
}

.box-research.learn-more h3{
  font-family: "WorkSans-Bold";
}
.box-research.learn-more h3 strong{
  color: rgb(81, 156, 133);
}
.box-research.learn-more i{
  color: rgb(81, 156, 133);
  font-size: 2em;
}

.box-research.learn-more a:hover i{
    color:#2c434e;
  }


  .newslink:hover{
       color:#2c434e;
  }

/* Media Queries - Responsive */

/* col-xl - Large devices Desktops (≥1200px) */
@media(min-width:1200px){

}

/* col-lg - Medium devices Desktops (≥992px) */
@media only screen and (min-width: 993px) and (max-width: 1199px) {

}
/* col-md - Small devices Tablets (≥768px) */
@media only screen and (min-width: 768px) and (max-width: 992px) {

}
/*  col-sm - Extra small devices Phones (<768px) */
@media only screen  and (max-width: 767px) {
     .box-research.learn-more {
        min-height: 380px;
    }

    .research .primary-cert {
        background-size: 237%;
        background-repeat: no-repeat;
        background-position: -500px 50px;
        height: 20em;
        padding-top: 9em;
    }
    .research .primary-cert h1{
      font-size: 3em;
      text-align: center;
    }


}
/*  especial para pantallas ultrapequeña - en caso de ser necesario */
@media only screen and (max-width: 479px) {



  }




/* ---------------------------------------------------
FIN RESEARCH
----------------------------------------------------- */
